alter table CDM_ENGAGEMENT add index Engagement_Type_LOV_Id(Engagement_Type_LOV_Id);
alter table CDM_ENGAGEMENT add index Engagement_Type_Key_LOV_Id(Engagement_Type_Key_LOV_Id);
alter table CDM_ENGAGEMENT add index Engagement_Date(Engagement_Date);
alter table CDM_ENGAGEMENT add index CUSTOM_TAG_ATTR_1_LOV_Id(CUSTOM_TAG_ATTR_1_LOV_Id);
alter table CDM_ENGAGEMENT add index CUSTOM_TAG_ATTR_2_LOV_Id(CUSTOM_TAG_ATTR_2_LOV_Id);
alter table CDM_ENGAGEMENT add index CUSTOM_TAG_ATTR_3_LOV_Id(CUSTOM_TAG_ATTR_3_LOV_Id);
alter table CDM_ENGAGEMENT add index CUSTOM_TAG_ATTR_4_LOV_Id(CUSTOM_TAG_ATTR_4_LOV_Id);
alter table CDM_ENGAGEMENT add index CUSTOM_TAG_ATTR_5_LOV_Id(CUSTOM_TAG_ATTR_5_LOV_Id);
alter table CDM_ENGAGEMENT add index CUSTOM_TAG_ATTR_6_LOV_Id(CUSTOM_TAG_ATTR_6_LOV_Id);
alter table CDM_ENGAGEMENT add index CUSTOM_TAG_ATTR_7_LOV_Id(CUSTOM_TAG_ATTR_7_LOV_Id);
alter table CDM_ENGAGEMENT add index CUSTOM_TAG_ATTR_8_LOV_Id(CUSTOM_TAG_ATTR_8_LOV_Id);
alter table CDM_ENGAGEMENT add index CUSTOM_TAG_VAL_1_LOV_Id(CUSTOM_TAG_VAL_1_LOV_Id);
alter table CDM_ENGAGEMENT add index CUSTOM_TAG_VAL_2_LOV_Id(CUSTOM_TAG_VAL_2_LOV_Id);
alter table CDM_ENGAGEMENT add index CUSTOM_TAG_VAL_3_LOV_Id(CUSTOM_TAG_VAL_3_LOV_Id);
alter table CDM_ENGAGEMENT add index CUSTOM_TAG_VAL_4_LOV_Id(CUSTOM_TAG_VAL_4_LOV_Id);
alter table CDM_ENGAGEMENT add index CUSTOM_TAG_DATE_1(CUSTOM_TAG_DATE_1);
alter table CDM_ENGAGEMENT add index CUSTOM_TAG_DATE_2(CUSTOM_TAG_DATE_2);
alter table CDM_ENGAGEMENT add index CUSTOM_TAG_DATE_3(CUSTOM_TAG_DATE_3);
alter table CDM_ENGAGEMENT add index CUSTOM_TAG_DATE_4(CUSTOM_TAG_DATE_4);